Permalink
Browse files

upgraded all gems to latest version - except rdoc that cannot be 4.0.…

…0 but is 3.2.12 instead
  • Loading branch information...
1 parent 3132e99 commit 76b48dff42fa48acd75a2f90ed8cd9de64fe1f14 Kosmas Chatzimichalis committed Feb 26, 2013
Showing with 23 additions and 23 deletions.
  1. +23 −23 cucumber-rails.gemspec
View
@@ -3,40 +3,40 @@ $LOAD_PATH.unshift File.expand_path("../lib", __FILE__)
Gem::Specification.new do |s|
s.name = 'cucumber-rails'
- s.version = '1.3.0'
+ s.version = '1.3.1'
s.authors = ["Aslak Hellesøy", "Dennis Blöte", "Rob Holland"]
s.description = "Cucumber Generator and Runtime for Rails"
s.summary = "#{s.name}-#{s.version}"
s.email = 'cukes@googlegroups.com'
s.homepage = "http://cukes.info"
- s.add_runtime_dependency('cucumber', '>= 1.2.0')
- s.add_runtime_dependency('nokogiri', '>= 1.5.0')
- s.add_runtime_dependency('capybara', '>= 1.1.2')
- s.add_development_dependency('rails', '>= 3.2.3')
- s.add_development_dependency('rake', '>= 0.9.2.2')
- s.add_development_dependency('bundler', '>= 1.1.0')
- s.add_development_dependency('aruba', '>= 0.4.11')
- s.add_development_dependency('sqlite3', '>= 1.3.6')
- s.add_development_dependency('rspec', '~> 2.10.0')
- s.add_development_dependency('rspec-rails', '~> 2.10.1')
- s.add_development_dependency('ammeter', '>= 0.2.5')
- s.add_development_dependency('factory_girl', '>= 3.2.0')
- s.add_development_dependency('database_cleaner', '>= 0.7.2')
- s.add_development_dependency('mongoid', '>= 2.4.9')
- s.add_development_dependency('bson_ext', '>= 1.6.2')
+ s.add_runtime_dependency('cucumber', '>= 1.2.1')
+ s.add_runtime_dependency('nokogiri', '>= 1.5.6')
+ s.add_runtime_dependency('capybara', '>= 2.0.2')
+ s.add_development_dependency('rails', '>= 3.2.12')
+ s.add_development_dependency('rake', '>= 10.0.3')
+ s.add_development_dependency('bundler', '>= 1.3.0')
+ s.add_development_dependency('aruba', '>= 0.5.1')
+ s.add_development_dependency('sqlite3', '>= 1.3.7')
+ s.add_development_dependency('rspec', '~> 2.13.0')
+ s.add_development_dependency('rspec-rails', '~> 2.13.0')
+ s.add_development_dependency('ammeter', '>= 0.2.8')
+ s.add_development_dependency('factory_girl', '>= 4.2.0')
+ s.add_development_dependency('database_cleaner', '>= 0.9.1')
+ s.add_development_dependency('mongoid', '>= 3.1.2')
+ s.add_development_dependency('bson_ext', '>= 1.8.2')
# Various Stuff that Rails 3.1 puts inside apps.
- s.add_development_dependency('turn', '>= 0.9.5')
- s.add_development_dependency('sass-rails', '>= 3.2.5')
+ s.add_development_dependency('turn', '>= 0.9.6')
+ s.add_development_dependency('sass-rails', '>= 3.2.6')
s.add_development_dependency('coffee-rails', '>= 3.2.2')
- s.add_development_dependency('uglifier', '>= 1.2.4')
- s.add_development_dependency('jquery-rails', '>= 2.0.2')
+ s.add_development_dependency('uglifier', '>= 1.3.0')
+ s.add_development_dependency('jquery-rails', '>= 2.2.1')
# For Documentation:
- s.add_development_dependency('yard', '~> 0.8.1')
- s.add_development_dependency('rdoc', '~> 3.12')
- s.add_development_dependency('rdiscount', '~> 1.6.8')
+ s.add_development_dependency('yard', '~> 0.8.5.2')
+ s.add_development_dependency('rdoc', '~> 3.12.2')
+ s.add_development_dependency('rdiscount', '~> 2.0.7')
s.add_development_dependency('bcat', '~> 0.6.2')
s.rubygems_version = ">= 1.6.1"

0 comments on commit 76b48df

Please sign in to comment.